# Constant Field Values

## Contents

- io.github.*

## io.github.*

io.github.jdbcx.DriverExtension
Modifier and Type
Constant Field
Value
`public static final String`
`DEFAULT_JDBC_TABLE_TYPE`
`"TABLE"`
`public static final String`
`PROPERTY_BRIDGE_TOKEN`
`"token"`
`public static final String`
`PROPERTY_BRIDGE_URL`
`"url"`
`public static final String`
`PROPERTY_PATH`
`"path"`
`public static final String`
`PROPERTY_PRODUCT`
`"product"`
`public static final String`
`PROPERTY_USER`
`"user"`

io.github.jdbcx.driver.ConnectionManager
Modifier and Type
Constant Field
Value
`public static final String`
`DB_EXTENSION`
`"db"`
`public static final String`
`JDBC_PREFIX`
`"jdbc:"`